[**Headlamp Sealed Secrets API v0.2.0**](../../README.md)

***

[Headlamp Sealed Secrets API](../../README.md) / hooks/useSealedSecretEncryption

# hooks/useSealedSecretEncryption

## Interfaces

- [EncryptionRequest](interfaces/EncryptionRequest.md)
- [EncryptionResult](interfaces/EncryptionResult.md)

## Functions

- [useSealedSecretEncryption](functions/useSealedSecretEncryption.md)
